# -*- coding: utf-8 -*-
# MIT License

# Copyright (c) 2021 Brokenwind

# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:

# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.

# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
# SOFTWARE.

RAREWORDS = ['漨', '悋', '孄', '憀', '弖', '嫮', '廼', '怮', '圜', '爘', '楱', '濲', '墈', '垉', '妑', '扲', '婹', '塆', '沘', '娆', '崦',
             '捰', '孥', '枑', '枓', '媷', '锴', '湺', '洰', '狧', '椱', '欭', '埑', '杄', '炧', '嚫', '忡', '昩', '垜', '曓', '渆', '炐',
             '瀚', '炞', '熐', '氥', '獋', '捁', '檥', '掯', '掮', '潡', '狔', '噎', '瀬', '炇', '纰', '汢', '弢', '愘', '捒', '櫵', '塀',
             '猄', '圑', '歀', '肜', '摤', '権', '櫯', '娖', '昺', '寃', '楆', '岦', '枼', '尗', '焤', '滒', '婛', '澁', '暲', '峒', '楢',
             '暩', '湅', '曃', '扂', '唛', '娵', '溟', '楥', '吔', '曜', '殂', '毗', '悾', '摋', '涘', '幆', '炢', '幁', '崘', '湱', '浻',
             '橲', '峁', '愱', '焍', '亝', '搣', '嶖', '垓', '奦', '摥', '挊', '朖', '噛', '毮', '搊', '爡', '濚', '焐', '婗', '塝', '瀭',
             '敤', '橯', '潎', '摦', '巙', '夒', '彺', '朐', '溙', '獥', '枌', '晱', '潳', '炑', '堥', '晟', '渧', '攃', '搷', '曑', '巆',
             '涳', '櫋', '汨', '楤', '灆', '敫', '滜', '欰', '攂', '檋', '嗕', '犙', '浽', '啳', '煛', '嚝', '廀', '囖', '悁', '樇', '厺',
             '帙', '嗐', '沺', '堘', '溥', '嬫', '橣', '灈', '抆', '啜', '妀', '婏', '呇', '崫', '槺', '扐', '桢', '捛', '桰', '犲', '崈',
             '灒', '烨', '崓', '滵', '柊', '摐', '咠', '戓', '橪', '忒', '呟', '嗗', '栊', '煈', '塳', '煁', '嚘', '焺', '堌', '墎', '叧',
             '梡', '柗', '洊', '娯', '媗', '徱', '涾', '汅', '燇', '娪', '堒', '榍', '猼', '吇', '堾', '煘', '晏', '奺', '狦', '墋', '懆',
             '槱', '爗', '殎', '櫏', '濠', '犸', '潝', '嶡', '荦', '毱', '檝', '塪', '怑', '嵯', '焞', '湢', '忺', '幧', '烡', '奰', '娾',
             '昳', '殚', '囮', '嬃', '怭', '奓', '椽', '姫', '済', '氞', '渞', '怞', '渪', '煡', '嫒', '戥', '煇', '巶', '孛', '姠', '寣',
             '旃', '埤', '搼', '柙', '巼', '犭', '惽', '昰', '蚔', '嚆', '曻', '杗', '楎', '圱', '嗷', '榝', '槠', '暵', '汘', '灓', '搕',
             '庈', '抮', '孲', '壣', '壠', '塁', '奾', '廗', '埈', '朁', '摲', '唞', '潞', '孨', '斒', '爞', '栣', '汵', '灢', '嫷', '潲',
             '猉', '炦', '潫', '揌', '帪', '帔', '愗', '揜', '氝', '欀', '埪', '婅', '桒', '柛', '樥', '喠', '爌', '栔', '湮', '哃', '巓',
             '岣', '猅', '榘', '斪', '懥', '濝', '寕', '暋', '噡', '潅', '屧', '暚', '灧', '淜', '哤', '濶', '嶦', '徤', '熑', '涬', '洤',
             '弍', '櫎', '熿', '坥', '槇', '湤', '檙', '彲', '屫', '潼', '垗', '掵', '溹', '爂', '徢', '壑', '氼', '牸', '猭', '湒', '宩',
             '炱', '妟', '妁', '瀍', '媡', '檍', '殹', '濅', '棦', '焳', '噖', '旹', '喟', '栂', '柘', '熭', '婻', '噑', '楂', '浼', '爎',
             '叕', '墿', '毃', '庋', '椡', '焫', '呒', '坖', '瀽', '妿', '灗', '澴', '恴', '棢', '娏', '烅', '嵈', '漰', '坅', '桍', '暻',
             '搐', '嗳', '壸', '獡', '澲', '尭', '嶊', '橅', '掟', '煾', '愦', '氙', '搝', '棿', '犷', '咗', '椮', '昚', '熆', '庌', '曧',
             '爟', '洺', '枾', '涍', '杤', '抇', '烿', '洔', '楐', '夐', '嶰', '濸', '嘺', '澞', '埌', '堶', '墥', '揦', '姺', '槯', '堓',
             '慞', '嵴', '灏', '垆', '浄', '歋', '湵', '獙', '擥', '弇', '摌', '狓', '燣', '樉', '圚', '枘', '嶘', '嚑', '澥', '柶', '媰',
             '揎', '嘦', '犕', '哕', '棁', '喾', '徃', '歑', '崜', '擪', '椊', '曋', '咟', '杢', '湇', '漧', '噶', '弮', '樐', '姸', '嬞',
             '掁', '奅', '樌', '夼', '櫀', '巭', '槉', '漗', '榩', '濥', '怺', '杹', '爳', '恏', '洍', '晐', '彔', '旴', '桫', '庿', '烷',
             '嬯', '噏', '桟', '卟', '槻', '挲', '墡', '愬', '渟', '嶫', '澉', '塷', '嵵', '捱', '咲', '抾', '峐', '憞', '洣', '椫', '焠',
             '峩', '憕', '哾', '欓', '湪', '瀇', '娞', '沗', '墀', '犃', '灺', '哣', '拸', '摺', '妛', '吅', '枀', '哙', '漜', '寖', '尦',
             '湑', '熂', '惤', '姾', '垅', '弜', '朰', '濵', '憰', '帤', '沯', '怛', '楾', '嬽', '怐', '啭', '杙', '岐', '毲', '忋', '涢',
             '塄', '弿', '斍', '庡', '墭', '楀', '煅', '恘', '擕', '囩', '狟', '犣', '懰', '拪', '捯', '朇', '孉', '婾', '浌', '焘', '姀',
             '戽', '斸', '槿', '厸', '楺', '慸', '垇', '杝', '渓', '獞', '彘', '坘', '媋', '徰', '嵽', '榁', '挦', '崁', '嫃', '揫', '旝',
             '橿', '溔', '烱', '獑', '拈', '屩', '滽', '栶', '忶', '壖', '挏', '猲', '埘', '狢', '忚', '猓', '嵅', '杬', '攅', '楇', '搧',
             '妉', '桹', '坫', '奞', '墄', '楟', '墪', '杼', '暬', '滧', '嬦', '澼', '戸', '欹', '獢', '潄', '搱', '橧', '瀐', '捗', '櫘',
             '泹', '棰', '屓', '咞', '泃', '庯', '湋', '棳', '渲', '犳', '椑', '嗮', '喛', '煂', '洮', '狚', '堀', '槜', '猽', '獌', '憣',
             '爤', '樽', '囼', '呎', '峈', '壛', '棓', '桊', '敩', '枙', '炆', '樏', '圬', '槄', '杕', '岙', '猸', '塾', '崐', '唹', '尅',
             '嫸', '愐', '曯', '孹', '宧', '湌', '牳', '晙', '撹', '寠', '橞', '楖', '嗞', '哹', '捔', '惓', '牚', '崀', '広', '漹', '圴',
             '拏', '圫', '椬', '氀', '弑', '瀎', '檤', '尌', '摽', '濴', '埛', '憴', '爚', '犐', '狑', '湥', '溘', '慦', '欫', '暰', '孅',
             '溤', '庎', '廨', '毾', '桎', '喢', '屸', '沊', '淏', '橓', '昁', '掶', '圮', '暨', '橍', '娫', '浤', '栿', '揶', '楳', '椳',
             '煑', '汴', '嶕', '嫢', '毝', '滟', '憷', '濑', '漭', '搛', '櫩', '崃', '昶', '廯', '嘛', '氇', '圀', '姞', '唦', '淃', '姄',
             '坾', '獤', '浖', '壅', '媭', '橏', '淊', '揙', '梞', '暸', '哿', '栠', '撪', '栥', '殝', '溰', '椠', '囯', '婥', '埣', '欈',
             '枹', '攥', '梷', '庻', '嚚', '垟', '沆', '椣', '澾', '嫽', '屰', '牐', '堮', '檈', '獿', '巇', '戡', '旤', '歁', '楑', '捴',
             '浀', '棝', '猟', '摅', '泧', '櫹', '憳', '敄', '槭', '旊', '灹', '樕', '毩', '摫', '払', '爴', '塸', '涠', '匘', '毖', '猤',
             '昛', '曝', '啁', '椵', '冢', '坱', '樧', '慛', '啔', '峏', '墂', '炤', '欨', '埿', '泇', '姒', '棼', '廭', '姲', '椾', '焌',
             '牻', '湴', '晖', '抙', '嗧', '旕', '掇', '毤', '晘', '慒', '嬲', '愎', '弚', '摉', '岏', '唏', '漀', '浟', '弞', '屇', '燨',
             '毄', '暓', '揾', '梖', '渖', '晪', '涫', '狲', '攌', '柭', '氋', '檚', '墌', '熻', '欥', '灷', '湠', '宆', '檏', '梌', '晗',
             '崋', '墢', '沀', '扃', '敶', '曘', '崲', '嬇', '婠', '澏', '牓', '嫘', '媖', '櫴', '涭', '氷', '朑', '弋', '嫚', '歓', '梫',
             '旿', '潌', '妗', '枺', '櫼', '欇', '岿', '搤', '峑', '奘', '愳', '嵖', '氒', '悮', '潂', '涰', '昒', '憥', '恿', '昝', '徭',
             '櫢', '欉', '幜', '圤', '娔', '嵀', '峢', '惄', '泀', '噿', '噂', '檕', '朅', '潆', '枥', '孡', '庬', '擨', '庥', '媠', '啯',
             '椪', '楴', '嗛', '厹', '崾', '炘', '吽', '柼', '猔', '嵿', '壷', '泔', '垨', '廤', '岈', '檧', '査', '敇', '榢', '梥', '撺',
             '柧', '毐', '崶', '従', '氭', '杷', '毞', '圡', '棩', '摭', '撄', '嘕', '尪', '揈', '嫅', '椞', '撯', '熽', '慗', '巃', '擩',
             '渀', '妴', '焓', '孓', '悊', '岼', '尒', '嗢', '桞', '実', '檎', '噺', '檪', '棻', '犆', '娤', '炿', '犵', '漮', '摂', '啽',
             '妦', '殒', '彽', '楏', '榹', '怙', '懯', '妍', '屳', '夤', '歬', '堞', '囍', '煜', '潻', '噾', '撨', '淓', '晬', '澿', '憉',
             '巯', '憅', '嵺', '濈', '彨', '朆', '煶', '娚', '楉', '咜', '恈', '戞', '烐', '狕', '忢', '溗', '旎', '廙', '瀥', '栘', '殗',
             '杋', '咂', '猦', '愆', '汚', '溎', '爯', '泆', '滦', '暃', '獓', '殓', '噼', '姯', '圅', '榵', '燵', '溏', '潕', '揋', '撔',
             '旻', '愡', '嬗', '撜', '橬', '抍', '堟', '愵', '枦', '掭', '棊', '洧', '唓', '嚍', '嶯', '渇', '旇', '憝', '恁', '崴', '洿',
             '懝', '曗', '墇', '淇', '毈', '濉', '桖', '栐', '撗', '堛', '搄', '峣', '晞', '徍', '峗', '湶', '爥', '斄', '濂', '圔', '拵',
             '悤', '欃', '潚', '揳', '椙', '柲', '斆', '杮', '哶', '猧', '欎', '歨', '峖', '蚳', '煊', '敁', '泦', '浯', '拽', '暶', '暜',
             '滝', '嫴', '売', '煓', '垕', '椖', '惝', '柆', '炝', '揕', '搹', '汿', '嚡', '扢', '潃', '殶', '搩', '嘚', '嗃', '嚊', '搒',
             '狍', '巵', '棾', '姤', '叞', '湓', '梾', '崿', '屽', '槡', '惛', '嚟', '徿', '噋', '悙', '挸', '櫌', '埮', '妐', '嬹', '嶱',
             '坌', '欅', '啶', '扵', '娰', '埄', '嘊', '塟', '櫮', '毵', '嘢', '呍', '懓', '吰', '挄', '嚛', '婋', '牏', '瀪', '廒', '弣',
             '幏', '垧', '瀈', '敋', '栬', '殅', '嵼', '弤', '栫', '怚', '歫', '椧', '燏', '嗰', '檺', '愖', '坓', '検', '垁', '澐', '娷',
             '圝', '寳', '桳', '燸', '婄', '恮', '媙', '栢', '啨', '煀', '孒', '暍', '炥', '悞', '奊', '喣', '渱', '呿', '洳', '崉', '氦',
             '椢', '樘', '獶', '庱', '橝', '椂', '氠', '揃', '扸', '椟', '徎', '汭', '嵫', '澒', '檫', '獦', '嫧', '柋', '庀', '柨', '搰',
             '墴', '歈', '岾', '獧', '撸', '欘', '憘', '悜', '浚', '櫶', '濭', '嵥', '槂', '檖', '惿', '泾', '掋', '塻', '懄', '娉', '歙',
             '欳', '嚯', '妕', '浃', '塜', '巺', '昖', '湬', '棭', '渚', '抋', '堦', '梻', '歅', '炻', '揠', '牗', '徸', '獛', '猍', '牔',
             '斫', '愀', '湫', '姮', '撀', '哐', '唂', '焟', '掅', '棫', '娢', '敮', '垚', '媴', '撖', '泋', '洨', '溚', '抦', '昦', '熓',
             '壃', '楜', '撽', '柷', '昿', '涺', '楩', '牫', '噽', '槼', '攰', '斣', '囦', '摗', '屗', '夣', '娮', '嬁', '坻', '挃', '挐',
             '懑', '岝', '嵻', '泏', '哓', '憡', '瀃', '娙', '奂', '嬜', '帊', '牕', '壨', '囨', '棴', '楃', '吡', '慅', '奫', '牊', '咘',
             '涿', '炈', '媻', '洏', '尕', '唃', '焁', '暒', '摾', '垶', '砥', '堠', '晠', '忲', '狙', '塩', '斾', '洃', '梚', '巽', '扚',
             '燂', '柢', '婷', '嫖', '坿', '栍', '棹', '坙', '溾', '庼', '姵', '巬', '擛', '榡', '搴', '噭', '姉', '唶', '茕', '喐', '戭',
             '屮', '嫤', '敔', '洕', '獘', '嫝', '堧', '懎', '柩', '狤', '垬', '渘', '楌', '婈', '墺', '沜', '澰', '唔', '嶍', '忎', '怄',
             '啘', '泘', '悭', '樎', '揄', '渮', '洑', '恓', '抉', '搠', '唎', '溴', '挔', '槣', '榒', '幪', '慜', '抝', '歚', '犜', '汣',
             '斨', '烪', '桺', '嫫', '氕', '扽', '慏', '擹', '熠', '煏', '奙', '墰', '朸', '洹', '恫', '櫿', '弶', '樿', '姷', '櫜', '嶻',
             '斘', '汔', '挿', '朒', '烜', '忇', '挹', '妠', '涁', '溩', '揝', '嗭', '喑', '憼', '淔', '嵱', '戁', '掚', '唫', '惣', '嗪',
             '櫖', '欛', '啾', '岠', '桛', '梐', '淙', '峝', '椃', '啿', '嶅', '瀻', '煿', '埞', '孳', '楪', '涔', '噤', '暿', '爀', '戝',
             '檿', '擵', '峃', '泜', '摏', '渑', '嵾', '滉', '哬', '嶥', '灮', '晈', '爩', '娗', '榅', '歭', '嘑', '熸', '涋', '婓', '洓',
             '捚', '恧', '悰', '恚', '晀', '棸', '挅', '椯', '溍', '埵', '滪', '嘅', '泸', '惺', '煄', '唰', '斓', '洠', '岒', '搋', '熼',
             '旣', '犾', '暽', '堲', '涽', '樍', '溆', '崊', '氎', '巅', '桙', '懐', '庪', '嵏', '滊', '揔', '洀', '喗', '漳', '敯', '曷',
             '爦', '戍', '攵', '栙', '帋', '図', '浵', '悎', '犰', '杍', '槑', '峼', '朂', '牝', '斺', '炨', '憿', '攸', '棅', '庣', '寀',
             '櫱', '徾', '嚬', '喺', '檠', '揁', '歗', '檽', '掽', '孂', '暦', '猗', '崆', '幭', '嗬', '晥', '煺', '涥', '棃', '焔', '唗',
             '妔', '栻', '廃', '獂', '弨', '呄', '憸', '棷', '熧', '嗍', '椼', '咵', '熕', '帓', '摷', '瀓', '嶌', '媏', '歱', '汑', '灐',
             '爉', '忛', '媔', '惎', '猃', '桗', '渌', '洖', '幺', '叻', '嘞', '嵳', '噉', '熹', '嶏', '忝', '扟', '欼', '濽', '杅', '唥',
             '扠', '嫍', '忪', '毨', '樋', '渵', '唌', '墽', '彏', '灂', '挆', '摪', '寋', '栨', '啫', '峧', '瀫', '捸', '櫷', '徉', '咁',
             '狫', '怆', '浱', '攓', '橑', '嗌', '弉', '榲', '沕', '氅', '嚪', '擜', '哌', '呁', '揧', '旸', '厽', '泎', '嵙', '嫾', '煲',
             '摼', '曞', '巎', '墏', '懩', '暹', '彑', '焏', '柌', '寙', '樦', '歳', '滠', '嵬', '羯', '庉', '攐', '哧', '垲', '彜', '埕',
             '垖', '婘', '卺', '涹', '岴', '嬾', '暏', '溇', '烰', '孈', '桯', '斳', '烣', '媵', '嫈', '玂', '嗴', '唜', '泗', '姌', '搸',
             '汌', '敱', '屙', '暠', '櫇', '椄', '枅', '昣', '摒', '洈', '楸', '徚', '咴', '澕', '夑', '挻', '哦', '柍', '柣', '獳', '貾',
             '憪', '烒', '晣', '沄', '垼', '澅', '嫭', '狶', '橂', '尥', '湜', '槅', '塴', '怏', '樶', '昃', '燺', '猵', '夊', '幩', '幥',
             '圻', '昗', '嚢', '崚', '嵪', '哯', '恦', '晡', '屔', '桪', '叒', '泅', '喽', '宺', '溿', '洭', '悷', '獊', '寍', '狷', '嘝',
             '毇', '敂', '氃', '揵', '殢', '崵', '寱', '欟', '熢', '牉', '弆', '媩', '憵', '嗂', '懢', '昽', '濌', '橩', '宱', '憹', '怗',
             '歘', '熵', '燢', '榇', '斵', '汸', '噒', '枬', '熚', '熤', '拁', '澓', '炴', '栯', '猀', '滐', '嵢', '烉', '旳', '樤', '亸',
             '嗨', '狛', '惥', '厩', '慆', '惚', '媺', '徣', '欮', '嚂', '溣', '燀', '懳', '嬑', '嬕', '犠', '幋', '櫑', '屃', '氚', '咭',
             '忰', '嬄', '煔', '澃', '暡', '孎', '噻', '歆', '潒', '岤', '娝', '毭', '栾', '滈', '歵', '懕', '熅', '敐', '檃', '搡', '姩',
             '喀', '抷', '栧', '孰', '狏', '峞', '塂', '妣', '斛', '樫', '槹', '慩', '岯', '叀', '毪', '斊', '寊', '坕', '洷', '悪', '狆',
             '巉', '芘', '媎', '晁', '炔', '忥', '擑', '沭', '扄', '燆', '妘', '嚓', '圌', '浡', '囎', '唳', '峾', '拰', '弪', '墒', '彳',
             '屟', '坽', '挩', '怌', '擐', '栌', '歩', '獚', '慂', '堫', '娡', '晇', '爰', '欚', '犌', '潟', '栛', '徛', '滼', '曽', '寗',
             '歛', '灁', '掿', '嘏', '哛', '渋', '犗', '濯', '渻', '愹', '囶', '焇', '溊', '埳', '椌', '垴', '爧', '戜', '抸', '烻', '尫',
             '捙', '朌', '呭', '戾', '湄', '燲', '悱', '嚞', '灀', '奼', '浧', '猑', '洜', '娦', '巐', '巕', '洴', '檵', '埅', '渷', '灻',
             '獇', '斿', '岵', '湲', '徟', '拫', '挢', '灊', '欵', '択', '溲', '曵', '惌', '徫', '挈', '屘', '媑', '岽', '帹', '楈', '槏',
             '帻', '煹', '嬎', '浈', '揅', '炚', '泷', '慬', '哘', '暕', '猯', '噫', '涓', '堣', '搮', '圞', '崧', '橁', '斏', '奣', '炳',
             '椨', '掊', '撌', '嘋', '奒', '洘', '噃', '尞', '懁', '澛', '攁', '漛', '慃', '楲', '嚱', '嫆', '憱', '姧', '昤', '怇', '汬',
             '垐', '焭', '栵', '孊', '悩', '獖', '摠', '忳', '嘠', '幖', '濩', '掱', '燓', '潀', '殙', '爈', '椶', '漝', '汓', '椐', '愸',
             '挒', '晑', '婃', '枮', '榯', '潱', '嵮', '埙', '昸', '峪', '慹', '樈', '挕', '斢', '桽', '懪', '樷', '潵', '怬', '橔', '惴',
             '挓', '燝', '喈', '唙', '毑', '夰', '殌', '憻', '擘', '欴', '牄', '焨', '淖', '槊', '庘', '斲', '旈', '捽', '揱', '媊', '曱',
             '奛', '奝', '湂', '抔', '咊', '浶', '枊', '吂', '慽', '擭', '坮', '烵', '愩', '尮', '憽', '峬', '猨', '寭', '噢', '壄', '崥',
             '尩', '夆', '燌', '旆', '岊', '熎', '墦', '揊', '歝', '峤', '孇', '庴', '堸', '崨', '炩', '欪', '枆', '榣', '扻', '堄', '浺',
             '徺', '撁', '燗', '汈', '槩', '呏', '哖', '湕', '惏', '拝', '汦', '慝', '憄', '桜', '扤', '渍', '欙', '昫', '啌', '坒', '夗',
             '孻', '溵', '敺', '楍', '暞', '涊', '椚', '欌', '悝', '烖', '崽', '歍', '圪', '榑', '怿', '氱', '忂', '嫜', '撍', '悒', '渨',
             '煰', '滢', '毹', '猁', '毂', '呫', '狴', '哻', '堎', '狖', '眡', '彣', '栭', '挳', '吘', '灦', '棡', '姖', '扆', '憭', '庽',
             '橳', '涱', '晹', '搚', '囷', '帰', '爝', '晸', '潊', '湔', '喱', '屾', '獣', '牁', '嶐', '寷', '攨', '嬳', '梂', '泺', '帉',
             '燱', '曡', '灜', '猣', '巠', '嶞', '寜', '犩', '嫼', '氪', '嶀', '渕', '枈', '沤', '狘', '燡', '擡', '峠', '橇', '燽', '焃',
             '廇', '烊', '幯', '桧', '撝', '哰', '嬔', '焽', '憺', '敠', '喭', '朼', '栜', '惢', '寲', '撎', '泙', '殐', '撡', '櫠', '惉',
             '橨', '枤', '愂', '堏', '炌', '愌', '椻', '嵹', '毽', '撃', '垯', '敕', '塰', '憃', '斖', '怳', '拀', '淉', '熳', '漟', '噀',
             '澧', '焝', '圐', '淂', '幇', '垡', '圵', '殜', '楿', '栉', '姽', '榖', '噵', '煚', '悳', '捪', '燞', '犈', '哚', '漘', '椥',
             '屵', '湗', '橗', '橸', '沞', '嘭', '叇', '捜', '瀂', '氊', '攺', '廑', '帠', '媈', '潪', '暎', '姈', '帟', '捭', '毸', '晛',
             '枋', '泑', '憛', '哒', '庝', '愪', '唵', '墷', '懙', '狝', '帲', '澶', '夌', '墤', '氁', '愞', '瀩', '渏', '瀮', '啍', '悐',
             '斔', '栃', '潉', '犝', '奟', '弸', '杧', '渽', '牞', '橰', '洆', '灠', '爼', '恂', '瀞', '娊', '妪', '汊', '寴', '宻', '彀',
             '彮', '汶', '漶', '涶', '喨', '尐', '椹', '槵', '帀', '戺', '猞', '烼', '挬', '撋', '汼', '爋', '姅', '姴', '晷', '梴', '抪',
             '暙', '唡', '杒', '惗', '峍', '炵', '惀', '漅', '擌', '峸', '嗙', '惁', '燐', '狥', '宎', '厼', '汖', '摖', '爕', '旯', '暆',
             '怢', '峿', '樨', '媕', '狁', '囋', '巤', '嵚', '恉', '奯', '楧', '朊', '梩', '煪', '崸', '姹', '圷', '廧', '犟', '娂', '哏',
             '猊', '婲', '宑', '峛', '啅', '夁', '垍', '嬛', '朠', '桀', '濨', '熁', '喸', '湼', '犴', '姡', '孁', '彉', '暁', '堗', '惙',
             '阍', '啋', '戢', '漍', '橠', '熉', '婯', '攭', '檂', '榃', '啑', '晿', '樬', '噳', '嬩', '殔', '喥', '壾', '帱', '坄', '炗',
             '巌', '崰', '澸', '淾', '嵦', '崝', '斞', '孯', '嗉', '濢', '旰', '獬', '泭', '幨', '攠', '炍', '摮', '浥', '怸', '梀', '摚',
             '敡', '巸', '嗺', '囸', '嵁', '氩', '梒', '漽', '懜', '愽', '猋', '橥', '昷', '栀', '掬', '喡', '夓', '朿', '檌', '潏', '柞',
             '忩', '煐', '炄', '壏', '垘', '屼', '垀', '廛', '夨', '樗', '寔', '喞', '彚', '棏', '爇', '樃', '燰', '嚩', '捹', '垎', '晫',
             '濳', '奆', '妺', '悏', '欤', '颍', '嗄', '瀖', '暊', '榭', '杔', '囬', '墬', '氿', '岲', '欋', '掾', '朤', '暝', '浳', '堹',
             '漷', '樵', '埒', '桸', '淗', '媨', '婀', '墐', '叜', '啮', '嶋', '牯', '埇', '幞', '妚', '洚', '怉', '嬖', '庑', '帣', '犻',
             '弰', '櫣', '呰', '塨', '椁', '嵨', '垑', '嵔', '桏', '媁', '塼', '妋', '悥', '攽', '朻', '堽', '昅', '泐', '屐', '燑', '潩',
             '爄', '喌', '堷', '岌', '愍', '呾', '娐', '桚', '挘', '槞', '煵', '沚', '湻', '墍', '溁', '泿', '圩', '愫', '姂', '挝', '灥',
             '囆', '斉', '喦', '揗', '敪', '氘', '桬', '擓', '攟', '堭', '洯', '嫬', '夅', '獈', '歠', '悛', '嵊', '擖', '壗', '吚', '猒',
             '婔', '攡', '捼', '廍', '娀', '泓', '圏', '狇', '犑', '枲', '帎', '囄', '旵', '尵', '嵃', '檭', '梽', '淟', '煨', '炓', '澑',
             '狵', '塮', '搇', '煃', '墔', '欩', '恡', '漥', '熌', '哷', '喕', '憇', '墧', '恸', '宲', '漺', '樖', '沎', '埢', '峆', '尢',
             '嵭', '忣', '嗿', '槖', '炲', '狳', '拹', '瀺', '淭', '叝', '彧', '尃', '浭', '攧', '瀡', '忞', '朙', '娒', '撷', '擮', '扞',
             '烠', '娌', '抌', '熺', '坹', '巂', '曕', '沣', '焸', '椀', '呩', '狅', '嬮', '墼', '挱', '氉', '朎', '烸', '洬', '姏', '孠',
             '宬', '毻', '摝', '挍', '呡', '噚', '埥', '嶑', '湐', '媫', '漋', '圭', '擶', '獾', '嘧', '壊', '媟', '漼', '弻', '悫', '拺',
             '岞', '敍', '噆', '嵄', '徲', '啵', '搎', '唲', '斴', '懛', '猕', '嶆', '柁', '栆', '擫', '薰', '檞', '夘', '旑', '惖', '噐',
             '湷', '婝', '摞', '夦', '呱', '嵰', '沲', '扷', '埍', '娿', '崌', '戦', '榉', '牋', '溑', '槦', '抺', '梮', '灨', '湽', '咓',
             '汏', '戂', '樒', '毳', '埦', '嘄', '湙', '帒', '氺', '壂', '孞', '嬓', '樾', '姱', '涚', '囥', '喎', '溽', '樔', '烀', '宖',
             '嬱', '拶', '奿', '憦', '婖', '燩', '榤', '廰', '渃', '榋', '唘', '栮', '犡', '熴', '惂', '汄', '塠', '悀', '怓', '桤', '梈',
             '浐', '湦', '婙', '獽', '扖', '墹', '叴', '牃', '摬', '淛', '悚', '棈', '吲', '悘', '嘌', '夝', '嬻', '杩', '欦', '灪', '姟',
             '歴', '嫛', '狃', '崯', '獀', '岎', '忹', '攕', '叓', '怋', '囿', '崡', '沰', '崬', '岺', '溛', '掝', '峀', '梃', '怘', '牶',
             '媢', '捝', '尠', '渼', '坴', '嬐', '叏', '爻', '孋', '熞', '嬒', '氲', '徖', '噣', '犨', '夶', '媬', '榥', '媃', '咮', '戣',
             '圸', '懚', '棙', '嚋', '搘', '巗', '嫕', '柡', '奡', '炾', '櫡', '浍', '嫳', '坍', '瀢', '彟', '檦', '嶃', '欁', '漈', '炡',
             '廲', '廌', '壭', '悻', '橖', '猳', '橺', '汋', '愓', '嘣', '滆', '嬟', '溸', '掞', '崅', '恾', '獱', '咾', '梑', '漄', '媄',
             '呌', '榙', '澋', '殬', '峮', '攼', '檲', '烶', '浂', '攚', '墆', '榌', '恄', '圗', '樀', '唋', '嘇', '帄', '殥', '柝', '嵧',
             '斶', '揥', '抨', '昘', '戵', '廋', '椺', '斝', '毺', '忬', '淴', '帡', '歶', '婎', '泠', '挧', '嵶', '徳', '塕', '妰', '棥',
             '敳', '殣', '嵑', '溄', '喰', '慠', '嬵', '啴', '懮', '廞', '憓', '擳', '垙', '啩', '獠', '樜', '孼', '於', '猱', '峇', '槴',
             '洄', '孖', '弴', '叿', '櫊', '堃', '慁', '忄', '檗', '喖', '囕', '曊', '栎', '捋', '扈', '喁', '嬚', '猆', '恠', '滱', '埲',
             '欶', '滖', '噟', '棂', '狾', '寁', '楫', '奍', '咣', '欯', '抎', '炪', '檹', '媶', '慯', '娎', '欍', '灡', '棆', '挜', '燊',
             '忦', '旚', '槌', '欱', '嚵', '埬', '桵', '柸', '橤', '燠', '宍', '棎', '焥', '棞', '愰', '妅', '樄', '洂', '啝', '叺', '爠',
             '嵇', '晵', '樛', '廽', '揑', '墖', '揼', '扥', '熩', '懧', '埆', '桝', '氟', '湡', '溧', '婒', '曔', '圦', '檊', '帿', '唈',
             '孾', '斈', '廔', '犫', '汷', '忮', '毶', '涖', '堬', '攴', '岅', '呶', '榗', '歒', '咺', '捀', '瀶', '杻', '庛', '彍', '帵',
             '澍', '屣', '洝', '咛', '掳', '掫', '氽', '咶', '漉', '捓', '崷', '孆', '嫠', '樢', '桕', '揻', '拠', '棇', '夿', '岮', '悆',
             '慉', '牖', '昮', '坂', '峲', '噮', '搳', '愒', '淈', '槗', '唻', '瀛', '岆', '庰', '挮', '噌', '垩', '焬', '淢', '呹', '瀸',
             '朩', '柇', '嗵', '懹', '壔', '淕', '啛', '昄', '敓', '孱', '歔', '灎', '戆', '敊', '溕', '喹', '茋', '崕', '烑', '満', '朡',
             '櫗', '猌', '槸', '欻', '斻', '櫭', '憩', '梪', '澌', '濛', '怷', '憟', '浗', '旐', '揓', '廕', '坔', '昜', '榟', '埓', '唝',
             '涪', '嗫', '嫹', '徕', '囔', '桉', '懡', '殑', '呥', '嶈', '軧', '獒', '椕', '潓', '抁', '噕', '捇', '毷', '埖', '捥', '孚',
             '寘', '様', '扜', '瀀', '煝', '嬅', '涀', '枎', '獕', '慊', '呮', '噘', '獹', '挭', '犅', '捑', '摛', '櫲', '恌', '滺', '杲',
             '涃', '殏', '橴', '嫙', '洌', '槕', '湹', '猘', '枵', '槥', '坜', '呖', '懱', '晧', '旒', '嫇', '斡', '懗', '唖', '喩', '欷',
             '燛', '氶', '狒', '漌', '媾', '唑', '姼', '呉', '曩', '涒', '憠', '枇', '煗', '幐', '熍', '桄', '榬', '坺', '壡', '犪', '熮',
             '攲', '囟', '捖', '敖', '毜', '梏', '彄', '峙', '忸', '殦', '漻', '悢', '櫙', '擝', '瀒', '枱', '旼', '敉', '檇', '岧', '犚',
             '峓', '桘', '杓', '嫣', '溦', '杁', '搢', '槲', '浕', '嗼', '泬', '奲', '悺', '榧', '嚿', '栚', '毉', '惈', '扦', '帺', '媐',
             '橃', '敥', '梤', '泂', '媂', '椓', '焣', '毧', '烔', '枛', '犉', '媘', '恑', '呞', '巪', '桲', '彖', '曫', '捾', '咹', '恊',
             '爙', '惞', '浞', '忔', '滛', '弁', '壐', '妼', '熶', '淅', '坸', '嵛', '摢', '牨', '坣', '櫾', '烯', '婜', '朏', '掜', '洢',
             '囙', '壧', '彝', '狻', '埁', '暐', '樆', '櫰', '欔', '瀱', '喵', '搌', '摕', '岶', '堐', '嗒', '榠', '啉', '梹', '檛', '楒',
             '扗', '垺', '拲', '圎', '惮', '撅', '柟', '沂', '悹', '屒', '哅', '垌', '曛', '攩', '晜', '噬', '嚃', '崏', '灇', '嫪', '啷',
             '殧', '牥', '暺', '呤', '攈', '咇', '妤', '彗', '怍', '尳', '嘼', '廐', '嬥', '牮', '榼', '焪', '峯', '棯', '岜', '昈', '帷',
             '旘', '寉', '娳', '攉', '徆', '烲', '棪', '挀', '愊', '尟', '梉', '烃', '叅', '渹', '桋', '嘡', '杴', '榺', '暾', '嫑', '弡',
             '囒', '朘', '洵', '潽', '梸', '斦', '栺', '惒', '毟', '巈', '汳', '抈', '拑', '憈', '壻', '哫', '瀊', '慲', '寪', '沨', '欂',
             '擟', '怟', '忊', '姰', '孴', '宒', '婡', '奚', '槔', '愝', '呅', '嵍', '囡', '幄', '檑', '咝', '娻', '岉', '婤', '淣', '唨',
             '吣', '杚', '桻', '獩', '枰', '濓', '牟', '枻', '堳', '岕', '戉', '墘', '喍', '嵠', '渳', '犥', '瀙', '攱', '喋', '幰', '徝',
             '栄', '櫍', '懋', '厾', '濹', '嵤', '弽', '檘', '恖', '堺', '軝', '涙', '檼', '曈', '枩', '朓', '杫', '廥', '夬', '愼', '囜',
             '婍', '岋', '檴', '滹', '椈', '橼', '柮', '犘', '寏', '吙', '塱', '廸', '嵗', '攎', '烇', '峄', '樚', '怊', '嚔', '潶', '枠',
             '孭', '燮', '枟', '焛', '婇', '媉', '掹', '浢', '媌', '焴', '敹', '殪', '慿', '嬺', '晽', '嬍', '昊', '惍', '浜', '昹', '浏',
             '哂', '滃', '嬴', '滮', '懤', '獍', '凼', '歃', '枡', '戕', '嵓', '汧', '湉', '湀', '煯', '婰', '槚', '烥', '弎', '壌', '嘤',
             '娕', '幮', '徜', '燧', '圉', '夈', '浛', '嬢', '圲', '婵', '熫', '沬', '昍', '爜', '忀', '寰', '欗', '妽', '啚', '嚤', '鈚',
             '槝', '灱', '烺', '婨', '嵎', '氻', '狜', '猥', '唟', '噱', '沇', '婕', '岃', '帧', '暔', '叚', '噞', '圼', '熪', '圠', '燍',
             '巜', '橕', '欑', '扊', '抏', '柾', '垪', '灋', '殕', '媞', '嚽', '浝', '灅', '奁', '憜', '埗', '颎', '泍', '坢', '娈', '娣',
             '墕', '搵', '崄', '烍', '毥', '岘', '娽', '嶩', '犺', '懖', '媸', '徯', '橚', '抶', '妧', '嶵', '坋', '梣', '捃', '搦', '澽',
             '潬', '寽', '嗈', '悈', '椆', '垭', '啲', '灞', '漑', '濡', '愮', '渜', '暼', '墲', '兂', '婌', '浰', '歯', '枏', '洙', '拕',
             '暌', '毰', '坶', '恀', '椴', '娍', '弐', '墯', '抣', '囇', '漐', '恜', '徴', '嘃', '揸', '漡', '洉', '櫕', '妫', '煍', '暪',
             '暷', '槆', '忁', '峌', '婞', '塲', '悌', '洅', '曦', '夵', '摿', '橛', '嶲', '塐', '沝', '泤', '熝', '尰', '彾', '榓', '擆',
             '唍', '慑', '垸', '忕', '淧', '煱', '尲', '焂', '坭', '沌', '潖', '岥', '淲', '婸', '濧', '旓', '獐', '淠', '烌', '夞', '気',
             '昱', '旾', '娨', '氄', '夥', '橭', '嗾', '澷', '溻', '愯', '揢', '捠', '炁', '樰', '悧', '慙', '惵', '焾', '圶', '拞', '堚',
             '毦', '惾', '崻', '攞', '烞', '漙', '潐', '炣', '檒', '杊', '囏', '堁', '廘', '姳', '棜', '嘫', '坃', '岨', '潍', '徧', '墉',
             '垏', '戼', '啙', '徦', '垔', '滶', '晆', '岪', '旀', '杽', '吤', '枧', '塽', '嬊', '懔', '咃', '梶', '湍', '堉', '哵', '炏',
             '嵣', '嶎', '炟', '擽', '愄', '懴', '宊', '冱', '檓', '煻', '爊', '狋', '彂', '憏', '娋', '杘', '沔', '沴', '獴', '犦', '涑',
             '桡', '焀', '澖', '枖', '屴', '欐', '攮', '彞', '牿', '嚰', '婩', '吋', '塺', '氍', '犇', '咉', '泲', '庮', '嬨', '噄', '爣',
             '牀', '斮', '暅', '猡', '狌', '埸', '洐', '妎', '崺', '涞', '桷', '湁', '埨', '揟', '帯', '淐', '幎', '梙', '榳', '澭', '叾',
             '恔', '潋', '澫', '岻', '垰', '嶤', '灳', '寮', '忨', '橹', '宔', '峫', '杛', '犞', '橵', '坼', '戟', '庍', '悓', '姛', '垹',
             '収', '擸', '攳', '応', '杣', '焧', '樼', '嫨', '啒', '烝', '坆', '慴', '垈', '殸', '淿', '漦', '昲', '掑', '揤', '慀', '嬿',
             '喯', '樠', '塙', '榽', '潥', '尶', '瀹', '捄', '滘', '潺', '橐', '滫', '猰', '嚗', '喔', '峅', '湟', '揘', '渶', '殈', '憌',
             '柯', '崞', '犽', '啧', '幷', '啎', '獔', '橻', '樳', '堻', '恝', '巑', '曐', '宯', '榱', '犤', '榾', '潧', '埊', '忭', '妵',
             '熜', '熖', '澣', '塥', '桠', '泖', '瀤', '嫱', '棛', '枍', '忟', '坁', '圕', '嵞', '婣', '崹', '圊', '垱', '暣', '焈', '溡',
             '廹', '懭', '峺', '恻', '戹', '幠', '楋', '捈', '嶛', '嚭', '毊', '壥', '獯', '怃', '噍', '烄', '犔', '彡', '梜', '玁', '惐',
             '嚾', '楻', '塧', '幱', '楦', '榰', '嘓', '椤', '晎', '夎', '炂', '嶳', '庩', '嶷', '柰', '冁', '旍', '欬', '溠', '椩', '牑',
             '殟', '峵', '呠', '妡', '庺', '椋', '殛', '檱', '桱', '嵲', '瀯', '哊', '慵', '汒', '嚏', '撠', '呪', '牜', '嗀', '夻', '撙',
             '咈', '焿', '垿', '狣', '抳', '殩', '殡', '爒', '廵', '熃', '廆', '涻', '燯', '潈', '楅', '弅', '帬', '浨', '漴', '嶬', '樻',
             '哋', '浲', '橷', '梎', '峟', '攑', '専', '斠', '槬', '棣', '澨', '帏', '怴', '奵', '渿', '棔', '澘', '嚠', '戋', '澔', '曀',
             '戅', '栴', '汯', '悕', '埧', '煟', '垳', '攫', '浫', '暤', '嵂', '愙', '搈', '湨', '戄', '爁', '擞', '摙', '圛', '柃', '塎',
             '唩', '庲', '叄', '扅', '檶', '恹', '啖', '嚺', '浉', '嵜', '愇', '抐', '堩', '扝', '瀴', '拚', '牬', '宭', '嫰', '慔', '怤',
             '浣', '掦', '滳', '屪', '嶣', '悿', '恷', '牭', '塍', '峉', '怩', '孍', '炷', '嘐', '棤', '湏', '崼', '晄', '燿', '埏', '嘂',
             '峜', '悂', '淞', '拻', '焻', '椸', '灟', '犼', '渄', '煳', '姘', '宄', '淯', '奨', '庹', '灚', '唣', '婑', '媥', '岓', '摱',
             '樮', '愑', '嬘', '呚', '噔', '愲', '娺', '擈', '犍', '愶', '柀', '牴', '搽', '孏', '旞', '幓', '犊', '垝', '啻', '彴', '垤',
             '汮', '敻', '戠', '欿', '堼', '湩', '澟', '嚖', '熯', '袅', '楝', '懵', '抻', '斚', '牷', '唅', '垾', '嶒', '瀿', '幍', '婫',
             '娭', '旡', '曅', '旙', '墱', '猹', '猂', '峱', '楬', '帢', '廻', '嬂', '煋', '幑', '榀', '呣', '澬', '烚', '漯', '営', '犒',
             '枔', '塦', '炠', '枂', '掕', '昻', '欆', '燤', '斅', '崟', '暯', '喃', '獝', '搲', '攊', '濆', '晊', '憗', '曪', '敼', '欜',
             '戻', '慥', '枳', '挗', '渰', '囻', '彸', '嗱', '叐', '寈', '咑', '姕', '犎', '嘙', '朄', '墝', '嶉', '塿', '咥', '惼', '爢',
             '沩', '桇', '潹', '囃', '孷', '栞', '垞', '恅', '嗻', '弫', '茔', '敃', '汩', '嗸', '櫔', '啠', '嶟', '杺', '椝', '埭', '埴',
             '栦', '焄', '姙', '荥', '嘥', '掆', '唀', '懏', '帞', '瀣', '嘟', '曮', '弝', '沅', '捿', '唪', '漤', '焷', '潗', '掻', '忈',
             '呙', '惃', '慓', '幂', '嚒', '埰', '攗', '幤', '帗', '溓', '晼', '峷', '挴', '爃', '濏', '徏', '楗', '昢', '娲', '欝', '囝',
             '燫', '抧', '媀', '榞', '彁', '幈', '爔', '瀵', '庳', '巄', '枞', '淎', '炰', '爅', '埻', '摰', '旫', '栤', '夔', '渝', '嗠',
             '崮', '熀', '暳', '曎', '晅', '猷', '牂', '曥', '坉', '啀', '煫', '唒', '曚', '屦', '尜', '噊', '挼', '彵', '堈', '峳', '毴',
             '朞', '嬏', '撉', '尨', '歾', '姢', '囐', '呯', '唼', '庖', '濪', '吀', '湳', '氤', '狺', '樴', '塯', '姣', '囲', '毢', '嵉',
             '椉', '椇', '岢', '奱', '栳', '恲', '湎', '嗝', '屲', '埚', '灙', '庁', '斱', '墸', '毘', '岍', '牎', '啇', '懀', '燪', '憆',
             '毬', '枨', '沋', '婼', '弭', '歄', '爮', '巘', '弲', '晳', '媱', '圂', '殍', '曂', '濄', '攦', '樭', '挛', '枽', '嗟', '澻',
             '涜', '熛', '徼', '焵', '崪', '滙', '夡', '恽', '棨', '娸', '垷', '焋', '嫶', '歂', '楛', '敒', '嚜', '宐', '熋', '洡', '槶',
             '檰', '烳', '婽', '咢', '敾', '抰', '獜', '淰', '壒', '枿', '愃', '焱', '塣', '憯', '塖', '哜', '濍', '揂', '氡', '暥', '櫦',
             '澝', '巏', '柤', '煷', '汃', '揿', '泒', '惪', '橎', '姶', '槎', '唺', '尛', '宸', '檆', '渥', '泈', '憙', '曌', '昬', '椛',
             '潾', '媹', '旪', '朥', '埉', '巊', '巿', '椦', '嫺', '濖', '嫊', '氰', '娧', '妷', '梕', '漞', '滰', '拃', '滏', '潣', '涷',
             '牱', '廅', '曤', '汻', '壜', '戤', '呴', '胝', '帴', '狨', '櫆', '曶', '庠', '吢', '墛', '搃', '対', '猺', '摨', '妭', '堙',
             '栝', '掤', '恗', '搑', '扙', '挵', '揞', '姭', '峘', '溞', '廦', '澚', '暛', '焎', '狿', '奜', '妸', '媝', '昑', '嬬', '毣',
             '焹', '柦', '曟', '垥', '湰', '獏', '掔', '岄', '摴', '敜', '噷', '墠', '痈', '曣', '孪', '燹', '幛', '婮', '嶚', '寚', '斀',
             '漃', '壴', '戗', '妶', '咯', '媦', '変', '橜', '廮', '坩', '柎', '帩', '梲', '嚄', '坬', '栕', '嫀', '嗋', '宨', '溋', '嵩',
             '挷', '奻', '姁', '懅', '嬆', '懘', '垻', '壀', '獗', '噇', '槙', '嶜', '攋', '昀', '庅', '曒', '橆', '捘', '噈', '愢', '焢',
             '睧', '嫞', '楶', '拤', '榚', '滁', '獆', '櫉', '煼', '栲', '帇', '檨', '唭', '柂', '熷', '澯', '柪', '猠', '忴', '巛', '朜',
             '滍', '愻', '抲', '唷', '塭', '晍', '沵', '墵', '旽', '猇', '塈', '敀', '嵟', '溱', '狊', '埫', '咋', '淦', '氆', '撧', '嫏',
             '槫', '嫐', '哞', '涗', '洦', '梇', '堑', '槀', '哇', '杸', '夲', '嶭', '搫', '庢', '曏', '湚', '悇', '憁', '槢', '幚', '圥',
             '夛', '澺', '泚', '彶', '焩', '怰', '瀷', '泶', '愔', '澙', '燖', '涆', '槁', '玃', '彃', '楯', '泴', '渫', '猈', '垊', '怫',
             '牦', '岷', '濋', '婂', '嘒', '烎', '渎', '嵕', '嚅', '啬', '溷', '尀', '歰', '抟', '墁', '楽', '楡', '婧', '橀', '嘾', '爏',
             '摓', '喒', '搉', '烆', '楰', '滗', '氂', '浔', '楘', '嶂', '巣', '槒', '榶', '潢', '幝', '啈', '塓', '嶶', '牪', '暄', '栱',
             '彋', '椲', '嘨', '嚻', '瀔', '氖', '妜', '嫲', '娬', '烩', '梼', '焮', '坨', '呓', '挌', '曍', '浘', '柽', '敨', '炃', '戃',
             '吺', '搻', '懽', '埯', '爓', '朹', '摵', '櫅', '撛', '梍', '幒', '熦', '搙', '呧', '焼', '扨', '狯', '櫤', '噧', '夽', '枃',
             '噙', '沠', '堇', '旔', '涴', '揨', '桭', '朚', '殰', '嘈', '壱', '掼', '昴', '悡', '楕', '溌', '煦', '揷', '灖', '煣', '嶝',
             '橌', '炀', '呬', '拮', '寯', '渒', '旜', '溭', '檅', '埶', '燘', '愋', '尯', '晻', '壿', '梠', '湭', '岰', '埱', '犂', '椷',
             '掍', '湝', '壍', '熣', '棽', '嵡', '瀳', '坧', '捊', '崒', '犏', '撱', '圧', '媤', '橮', '喤', '氐', '撘', '涐', '烕', '敆',
             '溂', '爖', '犱', '嚹', '熇', '敭', '洇', '怹', '岹', '幙', '牰', '彛', '怈', '挰', '浠', '庨', '嘷', '恇', '瀼', '爨', '槈',
             '岟', '晭', '帾', '廏', '濗', '啱', '吷', '熈', '媍', '喿', '堜', '晔', '扉', '戨', '撴', '噰', '団', '弙', '扪', '妏', '昋',
             '洫', '牒', '惸', '孮', '狎', '戙', '溒', '嬶', '捵', '獟', '柅', '慡', '毼', '嗘', '桼', '滭', '愺', '柈', '掎', '渂', '淁',
             '嗹', '圹', '敧', '楹', '喼', '焜', '拊', '朾', '棐', '憢', '炶', '呺', '棌', '戱', '橊', '潨', '哸', '嚁', '怶', '峚', '唴',
             '沶', '猢', '煠', '宷', '悃', '堔', '搿', '悑', '杦', '朣', '奃', '塛', '嗖', '忼', '嬠', '慖', '塅', '懠', '妢', '囘', '柹',
             '灉', '峹', '潠', '濐', '旄', '澢', '岫', '吥', '揰', '徨', '烢', '燚', '婱', '濙', '怲', '墚', '揲', '崣', '嶪', '巁', '燔',
             '橶', '涄', '槮', '嚈', '愠', '晲', '歊', '痻', '媅', '熥', '哠', '樝', '奀', '吜', '嚉', '爑', '咅', '洸', '屷', '樲', '燋',
             '犓', '濻', '狪', '捬', '扏', '歞', '殾', '烋', '焖', '昐', '敿', '灲', '嫎', '埐', '岇', '柉', '捤', '濊', '烗', '巀', '欕',
             '殠', '滣', '奌', '摡', '灴', '婳', '圯', '壈', '櫄', '徶', '懫', '牣', '氜', '咍', '瀗', '媪', '徇', '渁', '忉', '芪', '壦',
             '嵋', '彅', '暟', '叆', '檄', '塶', '暀', '汫', '泟', '濦', '堋', '婟', '尧', '嫓', '捳', '澪', '喅', '嫥', '愥', '喓', '壉',
             '峎', '擢', '咰', '梿', '坲', '幦', '垠', '桁', '滇', '啕', '殱', '屶', '犿', '擗', '灍', '懬', '嶹', '嵷', '嚸', '瀌', '壝',
             '恞', '獉', '孶', '埩', '曺', '汥', '泮', '澊', '斁', '挙', '宓', '坈', '櫁', '怣', '崤', '徻', '杪', '濇', '滀', '夀', '弌',
             '嫄', '燳', '塉', '敟', '咿', '撶', '炛', '寎', '猚', '戫', '埀', '栁', '抩', '攍', '捩', '擙', '媓', '濎', '煭', '汱', '唊',
             '桴', '朲', '栟', '峂', '槷', '槪', '濿', '懻', '埝', '攇', '焒', '湈', '娓', '媜', '犋', '曭', '嬼', '炅', '峊', '櫒', '檡',
             '燅', '毓', '摍', '楮', '浿', '徥', '敚', '嬧', '櫈', '喴', '塇', '澵', '忓', '擏', '柖', '帨', '溨', '慺', '埾', '屚', '嵆',
             '樯', '堨', '壆', '堢', '殨', '唽', '垽', '擧', '圙', '氾', '牾', '玭', '壵', '徔', '帍', '濮', '櫽', '庤', '潸', '梛', '漎',
             '旖', '楁', '朳', '奤', '彇', '厷', '娑', '湸', '嗏', '揇', '嬣', '圢', '砒', '熘', '堍', '揆', '狉', '埽', '柕', '摎', '栰',
             '妌', '呝', '潴', '牅', '浾', '姃', '槾', '屺', '焑', '嗁', '昪', '姇', '敽', '烓', '憍', '妱', '扴', '炜', '尣', '嫟', '孧',
             '煴', '旟', '幊', '婺', '槟', '橉', '沷', '慻', '榸', '撊', '愅', '梺', '熡', '唿', '幉', '斎', '嚧', '嵸', '擉', '沢', '圁',
             '崱', '啹', '嘪', '炋', '巚', '徂', '湆', '椘', '旲', '悗', '泩', '忯', '昉', '掓', '濷', '椔', '桾', '牼', '屻', '歮', '嫯',
             '媣', '曁', '徵', '屖', '歜', '毠', '曢', '挋', '洎', '夃', '泫', '淍', '憖', '擃', '焲', '呔', '椗', '恱', '咡', '暭', '屛',
             '搨', '婐', '廜', '榊', '焉', '鴪', '牤', '娹', '愭', '啺', '槰', '烾', '哝', '灛', '枒', '濣', '殁', '惔', '沏', '掲', '墣',
             '擿', '恎', '杶', '姎', '弬', '捦', '夳', '塬', '溬', '梬', '瀜', '慐', '拡', '彯', '帑', '摈', '橒', '呋', '熰', '颲', '阭',
             '竃', '鏭', '鏭', '莸', '秊', '玞', '艐', '艐', '僖', '僖', '彙', '鄽', '穔', '筻', '桄', '飿', '锞', '壩', '蒦', '嚙', '蜬',
             '阭', '薽', '闖', '竃', '嚙', '剁']
